Assistance technique

Plugin Rich Media et version 3.4.2+ de Moodle

 
Avatar Patrick Lemaire
Re: Plugin Rich Media et version 3.4.2+ de Moodle
Moodleurs particulièrement utiles

Bonjour Philippe,

Peut-être que de ne pas installer ce plugin sur une version non compatible de Moodle aiderait un peu ?

En effet, visiblement, ce plugin est confirmé pour une version 3.0 de Moodle maximum avec la version 3.0(Build: 2016052500) disponible à ce jour.

Patrick

 
Moyenne des évaluations  -
Avatar Philippe Gillet
Re: Plugin Rich Media et version 3.4.2+ de Moodle
 

Merci pour l'information.  J'attendrai unemise à jour du plugin.

Philippe 

 
Moyenne des évaluations  -